<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Troja - Pad kraljeva</title>
  <id>urn:book:9e3e1ca3-af8d-4b4f-a668-758282363c4b</id>
  <updated>2019-02-22T02:44:33Z</updated>
  <link href="./book_2127.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Troja - Pad kraljeva" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_1/authors_1216_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="David Gemmell" />
  <link href="../../David%20Gemmell/Troja%20-%20Pad%20kraljeva%20%282127%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../David%20Gemmell/Troja%20-%20Pad%20kraljeva%20%282127%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../David%20Gemmell/Troja%20-%20Pad%20kraljeva%20%282127%29/Troja%20-%20Pad%20kraljeva%20-%20David%20Gemmell.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="924 KB" />
  <author>
    <name>David Gemmell</name>
    <uri>../authors_1/authors_1216_Page_1.xml</uri>
  </author>
  <published>2007-08-27T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Mozaik knjiga</dcterms:publisher>
  <category term="Fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Troja" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 3 in the Troja series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Nakon uzbudljivoga prvog dijela Gemmellove trilogije, u
    kojem su se prožimali najdublji ljudski osjećaji
    poput ljubavi i mržnje, te nastavka, u kojem se
    najavljivao neizbježan rat, u posljednjem dijelu objavljen
    je rat, a u krvožednim bitkama sudjeluju junaci,
    vječno živi u pričama koje odjekuju mnogim
    stoljećima.</p>
    <p xmlns="">U gradu čeka trojanski kralj, koji, bolestan i
    ogorčen, nadu polaže u dva junaka: svojega najmilijeg
    sina Hektora i zastrašujućega Helikaona, koji se
    Mikenjanima kani ljuto osvetiti za smrt svoje žene.</p>
  </content>
  <link href="../series_0/series_88_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 3 in the Troja series" />
  <link href="../authors_1/authors_1216_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by David Gemmell" />
  <link href="http://www.goodreads.com/book/title/Troja%20-%20Pad%20kraljeva" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Troja%20-%20Pad%20kraljeva" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Troja%20-%20Pad%20kraljeva%20David%20Gemmell" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Troja%20-%20Pad%20kraljeva&amp;field-author=David%20Gemmell" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/David%20Gemmell" type="text/html" rel="related" title="David Gemmell on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/David%20Gemmell" type="text/html" rel="related" title="David Gemmell on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GemmellDavid" type="text/html" rel="related" title="David Gemmell on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=David%20Gemmell" type="text/html" rel="related" title="David Gemmell on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?David%20Gemmell" type="text/html" rel="related" title="David Gemmell on ISFDB" target="_blank" />
</entry>
